{
  "name": "overdrive_that_matters:back_details",
  "fallback": "minecraft:empty",
  "elements": [
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/cargo/frigate_cargo_iron",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 2
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/cargo/frigate_cargo_gold",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/cargo/frigate_cargo_lava",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/cargo/frigate_cargo_scrap",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 2
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:frigate/cargo/frigate_cargo_tritanium",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:empty_pool_element"
      },
	  "weight": 3
    }
  ]
}